Unverified Commit 7f76b743 authored by René Fritze's avatar René Fritze
Browse files

[deps] restrict torch to upstream provided wheel versions

parent 0cc60c35
Pipeline #69985 failed with stages
in 31 minutes and 41 seconds
......@@ -46,7 +46,7 @@ install_suggests = {'ipython>=5.0': 'an enhanced interactive python shell',
_PYSIDE: 'solution visualization for builtin discretizations',
'ipywidgets': 'notebook GUI elements',
'nbresuse': 'resource usage indicator for notebooks',
'torch': 'PyTorch open source machine learning framework',
'torch;python_version<"3.9"': 'PyTorch open source machine learning framework',
'jupyter_contrib_nbextensions': 'modular collection of jupyter extensions',
'pillow': 'image library used for bitmap data functions'}
doc_requires = ['sphinx>=1.7', 'jupyter_sphinx', 'matplotlib', _PYSIDE, 'ipyparallel>=6.2.5', 'python-slugify',
......
......@@ -41,6 +41,6 @@ sphinx-material
sphinx-qt-documentation
sphinx>=1.7
sympy
torch
torch;python_version<"3.9"
typer
wheel
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment